<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="wyu9msxw">
  <resources>
    <component id="s27h0" name="com_pass_view.xml" path="/" exported="true"/>
    <image id="s27h3" name="master_pass_qpk.png" path="/img/"/>
    <image id="s27h6" name="master_pass_line_01.png" path="/img/" scale="9grid" scale9grid="3,0,1,7"/>
    <image id="s27h9" name="master_pass_jdta_02.png" path="/img/" scale="9grid" scale9grid="43,0,26,40"/>
    <image id="s27ha" name="master_pass_jdta_01.png" path="/img/" scale="9grid" scale9grid="51,0,12,50"/>
    <component id="s27hv" name="btn_recive_gift.xml" path="/com/" exported="true"/>
    <component id="s27hx" name="progress_pass.xml" path="/com/" exported="true"/>
    <component id="s27hy" name="com_pass_item.xml" path="/com/" exported="true"/>
    <component id="s27hz" name="com_item_award.xml" path="/com/" exported="true"/>
    <component id="nsh212" name="btn_close.xml" path="/com/"/>
    <image id="emjh1k" name="mp_bg2.png" path="/img/"/>
    <image id="emjh1l" name="mp_time_bg.png" path="/img/"/>
    <image id="emjh1m" name="mp_time_icon.png" path="/img/"/>
    <image id="emjh1n" name="mp_masterpass_word.png" path="/img/"/>
    <image id="emjh1o" name="mp_middle_bg.png" path="/img/"/>
    <image id="emjh1p" name="kuang.png" path="/img/"/>
    <image id="emjh1q" name="mp_activate_btn.png" path="/img/"/>
    <image id="emjh1r" name="mp_free_bg.png" path="/img/"/>
    <image id="emjh1s" name="mp_premium_bg.png" path="/img/"/>
    <image id="emjh1t" name="mp_langan_bg.png" path="/img/"/>
    <image id="emjh1v" name="mp_level_off.png" path="/img/"/>
    <image id="emjh1w" name="mp_level_on.png" path="/img/"/>
    <image id="emjh1x" name="mp_reward_free_mengban.png" path="/img/"/>
    <image id="emjh1y" name="mp_reward_freel_bg.png" path="/img/"/>
    <image id="emjh1z" name="mp_reward_premium_bg.png" path="/img/"/>
    <image id="emjh20" name="mp_reward_premium_mengban.png" path="/img/"/>
    <image id="emjh21" name="mp_reward_premium_lock.png" path="/img/" exported="true"/>
    <image id="emjh22" name="mp_reward_free.png" path="/img/"/>
    <image id="emjh23" name="mp_reward_premium.png" path="/img/" exported="true"/>
    <image id="emjh24" name="mp_claim_btn.png" path="/img/"/>
    <component id="emjh25" name="btn_claim.xml" path="/com/"/>
    <image id="emjh26" name="mp_langan2_bg.png" path="/img/" scale="9grid" scale9grid="0,22,36,10"/>
    <image id="emjh27" name="lock.png" path="/img/"/>
    <component id="9aez28" name="com_List.xml" path="/com/" exported="true"/>
    <image id="9aez29" name="mp_get_icon.png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>